#wa-comptext-mllf0v8h75798g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8f2mg5d2d0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mnaowuhf5c5x88 {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mo31mz7v6e5o7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mo31mz7v6e5o7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31mz7v6e5o7s>.wa-container-vspacer {height:0px;}
#wa-container-mo31mz836e5h9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mo31mz836e5h9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mo31mz836e5h9s>.wa-container-vspacer {height:0px;}
#wa-row-mlle1ptv44ntyw {margin:0px 0px;}
#wa-row-mlle1ptv44ntyw>div {padding: 0px 0px;}
#wa-row-mllf0v8h767q6w>.wa-item-rowspacer {height:15px;}
#wa-row-mllf0v8h767rh4 {margin:0px 0px;}
#wa-row-mllf0v8h767rh4>div {padding: 0px 0px;}
#wa-row-mllf0v8h767rvc>.wa-item-rowspacer {height:10px;}
#wa-row-mnaox9nx6dd18o {margin:0px 0px;}
#wa-row-mnaox9nx6dd18o>div {padding: 0px 0px;}
#wa-row-mo31dfdt4a1cns {margin:0px 0px;}
#wa-row-mo31dfdt4a1cns>div {padding: 0px 0px;}
#wa-row-mo31naht6aa800>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mllf0v8h75798g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlle1ptv44ntyw {margin:0px 0px;}
#wa-row-mlle1ptv44ntyw>div {padding: 0px 0px;}
#wa-row-mllf0v8h767rh4 {margin:0px 0px;}
#wa-row-mllf0v8h767rh4>div {padding: 0px 0px;}
#wa-row-mnaox9nx6dd18o {margin:0px 0px;}
#wa-row-mnaox9nx6dd18o>div {padding: 0px 0px;}
#wa-row-mo31dfdt4a1cns {margin:0px 0px;}
#wa-row-mo31dfdt4a1cns>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mllf0v8h75798g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlle1ptv44ntyw {margin:0px 0px;}
#wa-row-mlle1ptv44ntyw>div {padding: 0px 0px;}
#wa-row-mllf0v8h767rh4 {margin:0px 0px;}
#wa-row-mllf0v8h767rh4>div {padding: 0px 0px;}
#wa-row-mnaox9nx6dd18o {margin:0px 0px;}
#wa-row-mnaox9nx6dd18o>div {padding: 0px 0px;}
#wa-row-mo31dfdt4a1cns {margin:0px 0px;}
#wa-row-mo31dfdt4a1cns>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mllf0v8h75798g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlle1ptv44ntyw {margin:0px 0px;}
#wa-row-mlle1ptv44ntyw>div {padding: 0px 0px;}
#wa-row-mllf0v8h767rh4 {margin:0px 0px;}
#wa-row-mllf0v8h767rh4>div {padding: 0px 0px;}
#wa-row-mnaox9nx6dd18o {margin:0px 0px;}
#wa-row-mnaox9nx6dd18o>div {padding: 0px 0px;}
#wa-row-mo31dfdt4a1cns {margin:0px 0px;}
#wa-row-mo31dfdt4a1cns>div {padding: 0px 0px;}
}
